### Function

# PangoXft.render

#### Declaration [src]

    void
    pango_xft_render (
      XftDraw* draw,
      XftColor* color,
      PangoFont* font,
      PangoGlyphString* glyphs,
      gint x,
      gint y
    )

#### Description [src]

Renders a `PangoGlyphString` onto an XftDraw object wrapping an X drawable.

#### Parameters

`draw` | `XftDraw*`
| the XftDraw object.
| Ownership is not transferred to the callee
`color` | `XftColor*`
| the color in which to draw the string
| Ownership is not transferred to the callee
`font` | `PangoFont*`
| the font in which to draw the string
| Ownership is not transferred to the callee
`glyphs` | `PangoGlyphString*`
| the glyph string to draw
| Ownership is not transferred to the callee
`x` | `gint`
| the x position of start of string (in pixels)
`y` | `gint`
| the y position of baseline (in pixels)